{% extends 'base/base.html' %}
{% block title %}トピック作成 - {{ block.super }}{% endblock %}
{% block content %}
<div class="ui grid stackable">
    <div class="eleven wide column">
        <div class="ui breadcrumb">
            <a href="{% url 'base:top' %}" class="section">TOP</a>
            <i class="right angle icon divider"></i>
            <a href="{% url 'thread:category' url_code=topic.category.url_code %}" class="section">{{topic.category.name}}</a>
            <i class="right angle icon divider"></i>
            <a class="active section">{{topic.title}}</a>
        </div>
        <!--コメント表示-->>
        <div class="ui segment">
            <div class="content">
                <div class="header"><h3>{{topic.title}}</h3></div>
                <p>{{topic.user_name}} - {{topic.created}}</p>
                <div class="ui secondary segment">
                    <p><pre>{{topic.message}}</pre></p>
                </div>
            </div>
        </div>
        <div class="ui segment">
            {% if comment_list %}
            {% for comment in comment_list %}
            <div class="ui segment secondary">
                <p>{{ comment.no }}. {{ commnet.user_name }}<br>{{ comment.created }}</p>
                {% if commnet.pub_flg %}
                <p><pre&gt:{{ comment.message }}</pre></p>
                {% else %}
                <div class="ui warning message"><p>まだコメントはありません</p></div>
                {% endif %}
            </div>
            {% endfor %}
            {% endif %}
        </div>
        <!--//コメント表示-->>
        <!--コメント投稿-->
        <h4>コメント投稿</h4>
        <div class="class ui segment">
            <form action="" class="ui form" method="POST">
                {% csrf_token %}
                {{ form.as_p }}
                <button class="ui button orange" type="submit">コメント投稿</button>
            </form>
        </div>
    </div>
    {% include 'base/sidebar.html' %}
</div>
{% endblock %}